Para los que son amantes de las personalizaciones extremas ya saben de sobra lo que es Xposed Framework y te traemos buenas noticias. Xposed se actualiza en una nueva version beta para Android 5.1.+ Lollipop con algunos módulos que también se han actualizado a esta reciente version de Android. El proceso de instalación es completamente sencillo debes tener Root Android, pero antes te recomendamos que realices una copia de seguridad de tu ROM para evitar problemas posteriores de la instalación.

Xposed Framework
Xposed Framework

Antes de seguir con este articulo, les debo aclarar que esta nueva version de xposed solamente es compatible con las ROM Android puro y no con las ROM con la personalizacion de Samsung, así que ni lo intente, ya que tu terminal terminara briqueado, aunque el desarrollador menciona que ya esta trabajando en una nueva version de xposed para estas ROM.

Requisitos

  • Tener Android 5.1.+ Lollipop.
  • Recovery Avanzado.
  • Acceso Root.

Link de Descarga

Método de Instalación

  • Descargamos los dos archivos a la memoria MicroSD.
  • Entramos en Mod Recovery (Vol+, Power, Home).
  • Instalamos el archivo Xposed ARM 5.1 
  • Hacemos Wipe Cache.
  • Hacemos Wipe Dalvik.
  • Reiniciamos.
  • Una ves inicie nuestro terminal instalamos el Xposed Installer como cualquier otra apk.
  • Abrimos Xposed, descargamos el modulo y lo activamos.
  • Reiniciamos.
  • Una ves reiniciado ya tendría que estar activo el modulo descargado. 

Con esto ya tendremos Xposed Framework en nuestro terminal corriendo en Android 5.1.+ Lollipop, si tienes alguna duda dejarla en los comentarios del articulo.

Nota: Soluciones WinDroid no se hace responsable del mal uso de los archivos proporcionados ni mucho menos del proceso de instalación ya que estará bajo tu entera responsabilidad.

Si quiere saber cuales son los Módulos actualizados para Android 5.1.+ Lollipop, por favor siga el siguiente link

Todos los derechos para su desarrollador Romracer / XDA Developers.

16 Comentarios

  1. Hola Rudy! Tengo un RR en mi s3, la verdad va a las mil maravillas con el lp 5.1.1 ahora tengo una consulta… cuando instalo el zip del post me dice que es con fecha distinta a la tuya… en mi caso seria 20150430 y cuando reinicio el telefono una vez instalado me dice framework “La última version de xposed no esta activa en este momento. ¿Instalo y reinicio?” el problema es que no se si haciendo eso se va a instalar algo o si se va a activar… no quiero dejar en un loop mi telefono ni tener que flashearlo otra vez para poner de 0 la rom ya que he logrado que tenga un muy buen desempeño. Ojalá puedas responder a mi consulta… muchas gracias! siempre ayudando!

  2. Hola! Me gustaría saber si es igual en otros dispositivos que no sean Samnsung, como es mi caso un Moto G 2da Generación. Mi pregunta va más enfocada a lo que sería el tema del recovery, si con el de Motorola se puede hacer igual.
    Muchas gracias

    • Claro que se puede, solo tienes que tener acceso root y un recovery avanzado, saludos

  3. Hola, no pude instalarlo en un htc one m7 gpe con android 5.1 me sale un error algo así “update binary zip” sabes a que se debe?

  4. ayuda que ago en cyanogetmod 5.1.1 en mi moto E no puedo instalar el zip con my recovery es x la rom que tengo modificada gracias

  5. Hola buenas , tengo galaxy s5 g9000f lollipop 5.0 y e instalado el twisted lollipop y intento instalar xposed por recovery team win y cuando lo instalo se me quede en el logo Android que supongo que será (bootloop) si sabeis como instalarlo pórfavor decírmelo

  6. Funciona bien, pero cada vez que actualizo mi ROM con una nueva NIGHTLY de CyanogenMod me toca también volver a instalar el zip de Xposed o si no entonces me aparecerán las letritas de color rojo: “La última versión de xposed no está activa en este momento. ¿Instaló y reinició?”, pero de ahí en adelante todo va de maravilla.

  7. No funciona el enlace de descarga. ¿Será que existen los archivos en algún sitio?

Comments are closed.